<div class="container account">
  <div class="page-header text-center">
    <h2>Sign up</h2>
  </div>
  <div class="user_form">
    <%= form_for(resource, :as => resource_name, :url => registration_path(resource_name), :html => { :class => "form-horizontal", :role => "form" }) do |f| %>
    <%= devise_error_messages! %>

    <div class="form-group">
      <div class="">
        <%= f.email_field :email, :type => :email, :class => "form-control", :placeholder => "Enter your email" %>
      </div>
    </div>

    <div class="form-group">
      <div class="">
        <%= f.password_field :password, :class => "form-control", :placeholder => "Password" %>
      </div>
    </div>

    <div class="form-group">
      <div class="">
        <%= f.password_field :password_confirmation, :class => "form-control", :placeholder => "Confirm password" %>
      </div>
    </div>

    <div class="form-group">
      <div class="">
        <button type="submit" class="btn btn-default">Sign up</button>
      </div>
    </div>
  <% end %>
  <div class="row top48">
    <div class="">
      <%= render "devise/shared/links" %>
    </div>
  </div>
</div>

</div>